VkClearRect Struct Reference

`#include <vulkan.h>`

Collaboration diagram for VkClearRect:
[legend]

## Data Fields

VkRect2D | rect
uint32_t | baseArrayLayer
uint32_t | layerCount

## Detailed Description

Definition at line 2397 of file vulkan.h.

## Field Documentation

## baseArrayLayer

uint32_t VkClearRect::baseArrayLayer

Definition at line 2399 of file vulkan.h.

## layerCount

uint32_t VkClearRect::layerCount

Definition at line 2400 of file vulkan.h.

## rect

VkRect2D VkClearRect::rect

Definition at line 2398 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h